<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1"
    />
    <title>Layout WIP</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="dibs-wrapper" data-layout="two-columns">
      <div class="dibs--navbar">
        <div class="dibs--navbar--user">
          <div class="dibs--navbar--user--picture"><span>JI</span></div>
        </div>
      </div>
      <div class="dibs--aside">
        <div class="dibs--aside--content">
          <div class="dibs--aside--content--back">
            <svg
              viewBox="0 0 25 20"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M23.8077 9.88462H2M2 9.88462L11.1538 18.5M2 9.88462L11.1538 1"
                stroke="white"
                stroke-width="2"
                stroke-linecap="round"
              />
            </svg>
          </div>
          <h1>Documents à préparer pour simuler votre retraite</h1>
          <p>
            Lorem ipsum dolor, sit amet consectetur, adipisicing elit. Cum
            exercitationem sequi magni ipsam, eum necessitatibus facere iure
            cumque corporis aspernatur recusandae nostrum ipsa explicabo iusto
            laboriosam. Amet nihil, eum consequatur!
          </p>
        </div>
        <div class="dibs--aside--video">
          <iframe
            src="https://www.youtube.com/embed/e_-afFNhDJY"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </div>
      <div class="dibs--main">
        <div class="dibs--main--content">
          <h2>À partir de mes données personnelles</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta,
            dolores? Reiciendis est quaerat et non ipsa totam praesentium sequi,
            vitae nihil eligendi, labore dolores architecto fugiat atque alias
            iusto magni.
          </p>
          <div class="dibs--btn">
            Démarrer
            <div class="dibs--btn--picto">
              <svg
                viewBox="0 0 17 13"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M1.5 6.75H14.5"
                  stroke="white"
                  stroke-width="2"
                  stroke-linecap="round"
                />
                <path
                  d="M8.5 1.25L14.5 6.75L8.5 11.75"
                  stroke="white"
                  stroke-width="2"
                  stroke-linecap="round"
                />
              </svg>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
